namespace updater
{
    public class UpdateData
    {
        private static UpdateData instance;

        public string CurrentVersion { get; set; }
        public string LatestVersion { get; set; }

        public bool ShouldRebootMSOffice { get; set; }
        public bool ShouldRebootWPS { get; set; }

        public static UpdateData GetInstance()
        {
            if (instance == null)
            {
                instance = new UpdateData();
            }
            return instance;
        }
    }
}
